vte-0.13.0 released (unstable)
Posted on: 04/24/2006 08:06 AM

Vte-0.13.0 is available for download

Vte is GNOME 2's virtual-terminal emulation widget. This is an unstable release.

vte-0.13.0


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/vte_0130_released_unstable.html)